Subject: Re: [PATCH net] net/9p: fix issue of list_del corruption in p9_fd_cancel()

From: [email-masked]
Date: Fri, 11 Nov 2022 11:12:18 +0900

shaozhengchao wrote on Fri, Nov 11, 2022 at 09:23:12AM +0800:
> > Please tell me if you want to send a v2 with your words, or I'll just
> > pick this up with my suggestion and submit to Linus in a week-ish after
> > testing. No point in waiting a full cycle for this.
>
> 	Thank you for your review. Your suggestion looks good to me, and
> please add your suggestion. :)

I've done quick checks with a tcp server and pushed it for next.

I'll try to remember to send it to Linus mid next-week.
-- 
Dominique